Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000138 [SkyOS 5.0 - Beta] Misc major always 2004-07-05 20:45 2004-10-06 14:58
Reporter Quok View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000138: When Caps Lock is on and using the number row on a Qwerty keyboard, acts like a shift key has been pressed.
Description Again, on qwerty keyboards when caps lock is on and you hit the key that has the '1' and the '!' on it, a '!' prints instead of 1. This behaves like one of the shift keys has been pressed.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-05 20:45 Quok New Issue
2004-07-06 06:46 robert Status new => resolved
2004-07-06 06:46 robert Resolution open => fixed
2004-07-06 06:46 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker